/*#region *************** Site Global ********************/
/* TODO: Remove 
    - This area is the defaults for the entire site 
    - do not specify defaults already set up by bootstrap unless different */
body, td, th, p {
    line-height: 24px;
    font-family: Roboto;
    color: #626262;
    font-size: 16px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Roboto Slab;
    color: #0e0f10;
}

h1 {
    font-size: 38px;
    font-weight: 300;
}

h2 {
    font-size: 32px;
    font-weight: 300;
}

h3 {
    font-size: 27px;
    font-weight: 300;
}

h4 {
    font-size: 22px;
    font-weight: 300;
}

h5 {
    font-size: 21px;
    font-weight: 300;
}

h6 {
}

a {
    color:#42ba27;
    
}

    a:hover,
    a:active,
    a:focus {
        color:#42ba27;
    }

    a:visited {
    }

b, strong {
}

i {
}

em {
}

hr {
}

img {
}

ul {
}

    ul li {
    }

ol {
}

    ol li {
    }

table {
}

    table th {
    }

    table td {
    }

.btn-green-bg {
    font-family: Roboto;
    color: #ffffff;
    font-size: 22px;
    font-weight: 300;
    line-height: 21px;
    background: #53de33;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border: solid 1px #53de33;
    padding: 13px 55px;
}

    .btn-green-bg:hover {
        color: #53de33;
         background: #ffffff;
         border: solid 1px #53de33;
    }



/*#endregion*/

/*#region *************** Bootstrap Overrides ************/
/* TODO: Remove
    - This area is for overriding or extending any default bootstrap behaviour */

@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 500px) {
    /* Used if two modules need to stay 50% in xs specification, but be 100% at a cetrain viewport width
    .xs-split {
        width: 100%;
    }*/
}

@media (min-width: 1230px) {
    /*.container {
        width: 1200px;
    }*/
}
/*#endregion*/

/*#region *************** Navigation *********************/
/* TODO: Remove
    - Global specification for navigation
    - Always follow mobile first aproach */
.navbar-primary {
}
/*#endregion*/

/*#region *************** Layout *************************/
/* TODO: Remove 
    - This area is for defining the outside wrapping layout of the site */
#MainContainer {
}
/*#endregion*/

/*#region *************** Header *************************/
#Header {
    
    color:#fff;
}

    #Header .navbar-primary .navbar-brand {
    height:100px;
    }
/*#endregion*/

/*#region *************** Page Heading *******************/
#PageHeading {
}
/*#endregion*/

/*#region *************** Breadcrumb *********************/
#Breadcrumb {
}
/*#endregion*/

/*#region *************** Content Sections ***************/
/* TODO: Remove 
    - This area is for cms specific areas 
    - note that a block is marked with the below class to denote it as a cms area. Hence definitions for navigation etc is not affected by the below styling. If you need to raise the spcificity prefix #MainWrapper */

#Content1 h1:first-of-type {
    background:url(/themes/kjlaw/images/h1bg.png) right bottom no-repeat;
    background-size:contain;
        padding-bottom: 24px;
    margin-bottom: 13px;
}

.cms-content {
}

    .cms-content p {
    }

    .cms-content ul {
    }

    .cms-content table {
    }
/*#endregion*/

/*#region *************** Footer *************************/
#FooterTop {
    background:url(/themes/kjlaw/images/footer_top_bg.jpg) center center no-repeat;
    background-size:cover;
    border-bottom:solid 8px #0f0f10;
}

    #FooterTop h2 {
        color:#fff;
        margin-top:0;
        margin-bottom: 15px;
    }

    #FooterTop .footer-blog ul {
        list-style:none;
        padding-left:0;
    }

        #FooterTop .footer-blog ul li {
            margin-top:8px;
        }

            #FooterTop .footer-blog ul li a {
                background: url(/themes/kjlaw/images/arrow_blk_sm.png) right 15px center no-repeat rgba(255,255,255,0.7);
                background-color:rgba(255,255,255,0.7);
                display: block;
                width:100%;
                color: #000;
                padding: 10px 20px;
                margin-right: 10px;
                -moz-border-radius: 3px;
                -webkit-border-radius: 3px;
                border-radius: 3px;
            }

                #FooterTop .footer-blog ul li a:hover {
                     background: url(/themes/kjlaw/images/arrow_green_sm.png) right 15px center no-repeat #fff;
                     color:#42ba27;
                     text-decoration:none;
                }

    #FooterTop .footer-blog .read-more {
        display: block;
        margin-top: 20px;
        color:#42ba27;
    }

    #FooterTop .footer-casestudy{
       
    }

        #FooterTop .footer-casestudy .image {
            float:left;
            margin-right:20px;
        }

        #FooterTop .footer-casestudy .text p{
            color:#fff;
                overflow: hidden;
        }

            #FooterTop .footer-casestudy .text p a {
            
            }

#Footer {
    border-top: solid 1px #232222;
    background:#0f0f10;
}

    #Footer h5 {
        color:#fff;
    }
/*#endregion*/

/*#region *************** Module Global Defaults *********/
.module-content {
}


/*#endregion*/

/*#region *************** Module CMS Content *************/
.module-wrapper .content {
}

.module-type-contenteditor.standard-04-r01 .module-wrapper {
    background:#fff;
    position:relative;
    border-bottom: solid 1px #c1c1c1;
}



.module-type-contenteditor.standard-04-r01 .content-left {
    width:211px;
}

.module-type-contenteditor.standard-04-r01 .content-right {
padding: 15px 15px 0;
}

    .module-type-contenteditor.standard-04-r01 .content-right h3 a {
        color: #0f0f10;
        text-decoration:none;
    }

    .module-type-contenteditor.standard-04-r01 .content-right .content {
        padding-bottom:10px;
    }

.module-type-contenteditor.standard-04-r01 .content-link {
    display: table-cell;
    vertical-align:middle;
    width:36px;
    color:transparent;
    background:url(/themes/kjlaw/images/arrow_blk.png) center center no-repeat #f5f5f5;
    cursor:pointer;
}

    .module-type-contenteditor.standard-04-r01 .content-link:hover {
     background:url(/themes/kjlaw/images/arrow_white.png) center center no-repeat #42ba27;
    }

.module-type-contenteditor.standard-01-r01.one-fifth {
width:20%;
float:left;
padding-left:15px;
padding-right:15px;
}

    .module-type-contenteditor.standard-01-r01.one-fifth .module-wrapper {
        background:#fff;
        border-bottom: solid 1px #c1c1c1;
    }


.module-type-contenteditor.standard-01-r01 .thumb-image a{
        display: block;
    position: relative;
   
}

    .module-type-contenteditor.standard-01-r01 .thumb-image a:before {
        top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    content: '';
    position: absolute;
    z-index: 100;
     webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    }

    .module-type-contenteditor.standard-01-r01 .thumb-image a:hover:before {
        background: rgba(83,222,51,0.7);
    }

    .module-type-contenteditor.standard-01-r01 .thumb-image a:after {
            left: 50%;
            top: 50%;
            width: 69px;
            height: 69px;
            margin-top: -34.5px;
            margin-left: -34.5px;
            visibility: hidden;
            text-align: center;
            position: absolute;
            content: url('/themes/kjlaw/images/link-bg.png');
            z-index: 210;
    
    }

    .module-type-contenteditor.standard-01-r01 .thumb-image a:hover:after {
       visibility: visible;
    }


.module-type-contenteditor.standard-01-r01 .heading {
    margin-bottom: 0;
    padding: 0 15px;
}

.module-type-contenteditor.standard-01-r01 .heading a:before {
    display:none;
}

.module-type-contenteditor.standard-01-r01 .heading h3 a {
  
color: #0f0f10;
font-size: 23px;
font-weight: 300;
}

.module-type-contenteditor.standard-01-r01.one-fifth .content {
    padding:0 15px 30px;

}

    .module-type-contenteditor.standard-01-r01.one-fifth .content a {
        position: absolute;
    bottom: 40px;
    }




    .module-type-contenteditor.standard-01-r01.one-fifth .content span {
    font-family: Roboto;
    font-size: 16px;
    font-weight: 400;
    color: #9e9e9e;

    }

    .module-type-blog.standard-01-r01 .list-wrapper,.module-type-blog.standard-01-r01 .navigation-wrapper {
        padding-left:15px;
        padding-right:15px;
        }

.module-type-blog.standard-01-r01 .list-wrapper .meta-group{
    border-bottom: solid 1px #42ba27;
    padding-bottom: 20px;
}

.module-formbuilder form .btn-primary {
        font-family: Roboto;
    color: #ffffff;
    font-size: 17px;
    font-weight: 400;
    line-height: 21px;
    background: #53de33;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border: solid 1px #53de33;
    padding: 8px 30px;
}

    .module-formbuilder form .btn-primary:hover {
        color: #53de33;
    background: #ffffff;
    border: solid 1px #53de33;
    }

#myModal {
z-index:10004;
}

#myModal .modal-content {
    overflow: hidden;
}

    #myModal .modal-content .modal-body {
        padding:0;
    }

    body.modal-open > .wrap {
overflow: hidden;
height: 100%;
}

.modal-content, 
.modal-dialog, 
.modal-body { 
height: inherit; 
min-height: 100%; 
}

.modal { 
min-height: 100%; 
}

@media (max-width:1199px) {
    .module-type-contenteditor.standard-04-r01 .content-left {
        width: 170px;
    }

}

@media (max-width:991px) {
    .module-type-contenteditor.standard-04-r01 .content-left {
        width: 200px;
    }

    .module-type-contenteditor.standard-01-r01.one-fifth {
        width:33.3333%;
    }
}

@media (max-width:767px) {
    .module-type-contenteditor.standard-01-r01.one-fifth {
        width:50%;
    }
}

@media (max-width:500px) {
    .module-type-contenteditor.standard-04-r01 .module-wrapper {
        display:inherit;
    }
    .module-type-contenteditor.standard-04-r01 .content-left, .module-type-contenteditor.standard-04-r01 .content-right, .module-type-contenteditor.standard-04-r01 .content-link {
    display:block;
    text-align:center;
    }

    .module-type-contenteditor.standard-04-r01 .content-left {
        margin:auto;
        width:211px;
    }

    .module-type-contenteditor.standard-04-r01 .content-link {
        height: 44px;
        width: 100%;
            background: url(/themes/kjlaw/images/arrow_white.png) center center no-repeat #42ba27;
    }
}

@media (max-width:400px) {
    .module-type-contenteditor.standard-01-r01.one-fifth {
        width:100%;
    }

    #FooterTop .footer-casestudy .image {
        float:none;
        margin-bottom:20px;
    }
}
  

/*#endregion*/

/*#region *************** Master Template: Home **********/
/* TODO: Remove 
    - This area is for definitions that is dictated by the selected template */
.template-home {
}

    .template-home #FeatureBanner {
    background:url(/themes/kjlaw/images/home_banner_kj_law.jpg) center center no-repeat;
    background-size:cover;
    height:480px;
    padding-top:100px;
    }

        .template-home #FeatureBanner h1 {
            line-height:50px;
            color:#fff;
            margin-bottom: 0.8em;
        }

            .template-home #FeatureBanner h1 span {
                color: #53de33;
            }

    .template-home #Content2 {
        background:#e2e2e2;
    }

        .template-home #Content2 .bg {
            border-top:solid 2px #000;
            background:url(/themes/kjlaw/images/blk_line.png) bottom 30px center no-repeat;
            background-size:100% 2px;
        }

    .template-home #Content3 {
        background:#ededed;
    }
/*#endregion*/

/*#region *************** General ***********************/
/* TODO: Remove
    - This area is for defining any general styling that is not covered by the above styling rules */

.template-default #FeatureBanner {
height:250px;
background:url(/themes/kjlaw/images/services_banner.jpg) bottom center no-repeat;
background-size:cover;
}


.template-default.page-id-25966 #FeatureBanner,.template-default.top-page-id-25966 #FeatureBanner {
background:url(/themes/kjlaw/images/team_banner.jpg) bottom center no-repeat;
}

.template-default.page-id-25964 #FeatureBanner,.template-default.top-page-id-25964 #FeatureBanner {
background:url(/themes/kjlaw/images/why_banner.jpg) bottom center no-repeat;
}

.template-default.page-id-25965 #FeatureBanner,.template-default.top-page-id-25965 #FeatureBanner  {
background:url(/themes/kjlaw/images/services_banner.jpg) bottom center no-repeat;
}

.template-default.page-id-25967 #FeatureBanner,.template-default.top-page-id-25967 #FeatureBanner {
background:url(/themes/kjlaw/images/what_they_say_banner.jpg) bottom center no-repeat;
}

.template-default.page-id-26046 #FeatureBanner,.template-default.top-page-id-26046 #FeatureBanner {
background:url(/themes/kjlaw/images/our_fees_banner.jpg) bottom center no-repeat;
}

.template-default.page-id-26047 #FeatureBanner ,.template-default.top-page-id-26047 #FeatureBanner {
background:url(/themes/kjlaw/images/social_responsibilities_banner.jpg) bottom center no-repeat;
}

.template-default.page-id-25969 #FeatureBanner,.template-default.top-page-id-25969 #FeatureBanner {
background:url(/themes/kjlaw/images/contact_banner.jpg) bottom center no-repeat;
}

.template-default #Content1 {
    padding-bottom: 60px;
}
/*meet the team*/
.page-id-25966 #Content1 .col-md-4 .content p:nth-of-type(2) {
    display:none;
}
.page-id-25966 #Content1 .col-md-4 .content:hover p:first-of-type {
display:none;
}

.page-id-25966 #Content1 .col-md-4 .content:hover p:nth-of-type(2) {
    display:inherit;
}

/*#endregion*/

/*#region  Header v04 header-v04 */
.header-v04 {
}

    .header-v04 #TopBar {
        background-color: #181818;
    }

    .header-v04 .topbar-contact {
        font-size: 19px;
        color: #ffffff;
        line-height: 40px;
    }

        .header-v04 .topbar-contact a {
            display: inline-block;
            font-weight: bold;
            line-height: 40px;
            color: #ffffff;
            margin-left: 15px;
        }

    .header-v04 .navbar-secondary {
        margin-right: 15px;
    }

        .header-v04 .navbar-secondary .navbar-nav > li > a {
            padding-top: 5px;
            padding-bottom: 5px;
            color: #ffffff;
        }

            .header-v04 .navbar-secondary .navbar-nav > li > a:hover {
                color: #181818;
            }

    .header-v04 .topbar-media ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

        .header-v04 .topbar-media ul li {
            display: inline-block;
        }

            .header-v04 .topbar-media ul li a {
                display: block;
                padding: 4px 0 4px 0;
                color: #ffffff;
                font-size: 16px;
            }

                .header-v04 .topbar-media ul li a[href*="facebook.com"]:hover {
                    color: #3b5998;
                }

                .header-v04 .topbar-media ul li a[href*="twitter.com"]:hover {
                    color: #55acee;
                }

                .header-v04 .topbar-media ul li a[href*="linkedin.com"]:hover {
                    color: #008CC9;
                }


    .header-v04 .topbar-media .fa-inverse {
        color: #181818;
    }

    .header-v04 #Header {
        background-color: #000000;
    }

        .header-v04 #Header .navbar-primary .navbar-nav {
            margin-top: 5px;
        }

            .header-v04 #Header .navbar-primary .navbar-nav > li {
                    padding-left: 30px;
                    margin-left: 40px;
                     margin-top: 23px;
            }

                .header-v04 #Header .navbar-primary .navbar-nav > li:first-of-type {
                    background:url(/themes/kjlaw/images/phone.png) top 3px left 8px no-repeat;
                }

                 .header-v04 #Header .navbar-primary .navbar-nav > li:nth-of-type(2){
                    background:url(/themes/kjlaw/images/email.png) top 3px left no-repeat;
                }

                .header-v04 #Header .navbar-primary .navbar-nav > li > a {
                    color: #53de33;
                    padding: 0;
                }

                .header-v04 #Header .navbar-primary .navbar-nav > li:hover > a {
                    background:none;
                    color: #53de33;
                    text-decoration:underline;
                }


    .header-v04 #NavigationBar {
        background-color: #ffffff;
    }

        .header-v04 #NavigationBar .navigation-wrapper {
            min-height: 0;
        }

        .header-v04 #NavigationBar .navbar-primary {
            margin-top: 0;
            margin-bottom: 0;
            min-height: 0;
        }



            .header-v04 #NavigationBar .navbar-primary .navbar-nav > li:hover > a:not(.last),.header-v04 #NavigationBar .navbar-primary .navbar-nav > li:not(.last):hover {
                background-color: #53de33;
                color: #ffffff;
            }

            .header-v04 #NavigationBar .navbar-primary .navbar-nav > li.last {
                padding-top:7px;
                padding-bottom:7px;
                padding-left:7px;
            }

                .header-v04 #NavigationBar .navbar-primary .navbar-nav > li.last a {
                    padding-top: 7px;
                    padding-bottom: 7px;
                    background: #53de33;
                    color: #fff;
                    -moz-border-radius: 3px;
                    -webkit-border-radius: 3px;
                    border-radius: 3px;
                    border:solid 1px #53de33;
                }

                    .header-v04 #NavigationBar .navbar-primary .navbar-nav > li.last a:hover {
                        background: #fff;
                        color: #53de33;
                    }

            .header-v04 #NavigationBar .navbar-primary .navbar-nav > li img {
                padding-right:10px;
            }

            .header-v04 #NavigationBar .navbar-primary .navbar-nav > li > a {
                text-align: center;
                font-family: Roboto;
                font-size: 17px;
                font-weight: 400;
                line-height: 21px;
                color: #000;

            }

            .header-v04 #NavigationBar .navbar-primary .navbar-nav > li.active:not(.last), .header-v04 #NavigationBar .navbar-primary .navbar-nav > .active > a:not(.last) {
                background: #53de33;
                color: #ffffff;
            }




    .header-v04.header-sticky {
        padding-top: 140px; /* The total height of the header */
    }

        .header-v04.header-sticky #TopBar,
        .header-v04.header-sticky #Header,
        .header-v04.header-sticky #NavigationBar {
            -moz-transition: all 0.4s ease;
            -o-transition: all 0.4s ease;
            -webkit-transition: all 0.4s ease;
            transition: all 0.4s ease;
        }

        .header-v04.header-sticky #TopBar {
            position: fixed;
            top: 0;
            right: 0;
            left: 0;
            z-index: 10000;
        }

        .header-v04.header-sticky #Header {
            top: 0px;
            z-index: 10001;
        }

        .header-v04.header-sticky #NavigationBar {
            position: fixed;
            top: 140px;
            right: 0;
            left: 0;
            z-index: 10002;
        }

        .header-v04.header-sticky.scroll-action-active #Header {
            top: 0;
        }

       

        .header-v04.header-sticky.scroll-action-active #NavigationBar {
            top: 140px;
            border-bottom: solid 1px #ddd;
        }

.header-sticky.scroll-action-active .navbar.navbar-primary {
    margin-top:20px;
    margin-bottom:20px;
}

            .header-v04.header-sticky.scroll-action-active #NavigationBar .navbar-primary .navbar-nav > li > a {
            
            }

#AdminBar ~ .header-v04.header-sticky #TopBar {
    top: 32px;
}



#AdminBar ~ .header-v04.header-sticky #NavigationBar {
top:172px;
}


#AdminBar ~ .header-v04.header-sticky.scroll-action-active #Header {
    top: 32px;
}

#AdminBar ~ .header-v04.header-sticky.scroll-action-active #NavigationBar {
    top: 172px;
    border-bottom: solid 1px #ddd;
}

@media (min-width: 768px) {
    .header-v04 #NavigationBar {
        display: block;
    }

        .header-v04 #NavigationBar .navbar-primary .navbar-nav {
            display: table;
            width: 100%;
        }

            .header-v04 #NavigationBar .navbar-primary .navbar-nav > li {
                display: table-cell;
                vertical-align: middle;
                float: none;
                width: auto;
            }

    .navbar-primary .navbar-nav .dropdown-menu {
        width: auto;
    padding: 0;
    background: rgba(83,222,51,0.9);
    }



        .navbar-primary .navbar-nav .dropdown-menu > li > a {
        padding-top: 10px;
    padding-bottom: 10px;
    font-family: Roboto;
color: #ffffff;
font-size: 17px;
font-weight: 400;


        }

    .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus,.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
            background-color: #53de33;
    }

    .header-v04.header-sticky {
        padding-top: 191px; /* The total height of the header */
    }
}

@media (max-width: 991px) {
   
}

@media (max-width: 767px) {
    #Header .navbar-primary .navbar-brand img {
    max-width:150px;
    margin-top:14px;
    }

    .navbar-default .navbar-toggle {
        border: solid 3px #ffffff;
        margin-top:20px;
    }

        .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
            background-color: #fff;
        }

        .navbar-default .navbar-toggle .icon-bar {
            width: 29px;
            height: 5px;
                background-color: #53de33;
        }

    .navbar-primary .dropdown-menu {
    background:#ffffff;
    }
        .navbar-primary .dropdown-menu > li > a {
            text-align:center;
                color: #000;
        }
    .dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    background-color: #53de33;
        color: #ffffff !important;
    }
}

/*#endregion*/

/*#region  Footer v05 footer-v05 */
.footer-v05 #Footer,
.footer-v05 #Copyright {
    background-color: #0f0f10;
    font-family: Roboto;
    color: #909090;
font-size: 14px;
font-weight: 400;


}

.footer-v05 .footer-logo {
    
    margin-bottom: 15px;
}

.footer-v05 .footer-links h4 {
    margin: 15px 0 0 0;
    color: #ffffff;
}

.footer-v05 .footer-links p {
    color: #909090;
}

.footer-v05 .footer-links a {
    color: #42ba27;
}

.footer-v05 .footer-links ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.footer-v05 .footer-links li {
    margin-top: 3px;
}

.footer-v05 .footer-links:first-of-type li {
    width:50%;
    float:left;
}

.footer-v05 .footer-links i {
    color: #555555;
    font-size: 15px;
}

    .footer-v05 .footer-links i:hover {
        color: #00aaff;
    }

.footer-v05 #Copyright p,.footer-v05 #Copyright a {
    text-align:center;
    font-family: Roboto;
color: #5c5c5c;
font-size: 12px;
font-weight: 400;
}

.footer-v05 .footer-copyright,
.footer-v05 .footer-design {
    font-size: 11px;
}

    .footer-v05 .footer-design a {
        color: #61a798;
    }

    @media (max-width:767px) {
        .footer-v05 .footer-logo .pull-right {
         float:none !important;
        }
}

/*#endregion*/
